Subject: Re: Bussel Oven

From: Robert And Cynthia Chiovoloni <[email-masked]>
Date: Sun, 16 Oct 94 08:39:16 -0500

BILL HILBRICH, ST. CLOUD, MN <[email-masked]> writes:
 
>When I was visiting the Mormon city of Nauvoo we saw a curious
>baking oven built into the fireplace chimmey. 
>the heat stack curved about the closed in box to capture the heat
>on it's way out. 
>
>Was this system used elsewhere in the US and what is it's origin??
>
>Bill
 
A friend of mine used to live in a home in Voluntown, CT that had an oven that
sounds very much like that, and , furthermore, had a smoke-room built into the
chimney in the upper part of the house.  The building was quite old, ear
ly eighteenth century at the latest and was clearly designed by some yankee who
was loathe to wste even the smoke from his fire. I have NO idea how well the
concept worked.

---

From: [email-masked] (BILL HILBRICH, ST. CLOUD, MN)
Date: 17 Oct 1994 05:30:08 GMT

>was loathe to wste even the smoke from his fire. I have NO idea how well the

What!! Not only the heat, but the smoke Too!! Leave it to Yankee furgality to
do that. I am sure that the fire heated the bricks around the oven and baked
the bread, I can only speculate that the smoke was vented into the smoke-room.
There must be a historian lurking on this net who will overcome shyness and
tell us the full story.

Bill

---

From: [email-masked] (Steve E. Mercer)
Date: Thu, 20 Oct 1994 22:43:52 GMT

>was loathe to wste even the smoke from his fire. I have NO idea how well the

I saw an episode of "This Old House" on Public Telivision recently.  
They toured an old house, which among many features, had a bread-baking
oven built into the bricks of the fireplace.
---
Steve Mercer
[email-masked]